/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* General Typography */
h1, h2, h3, h4, h5, h6 {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.has-slider #featured .slide .slide-content-container {
	/*padding-top: 16em!important;*/
}
.slide-content-container h2 {
	font-family: 'Republic-Heavy'!important;
}
/*#header #navigation {
	width: 100%!important;
}
#header #navigation ul.nav {
	float:left!important;
	font-size: 1.05em;
	font-family: 'Republic-Heavy'!important;
	text-transform: uppercase;
}*/

#header #navigation {
	width: 68%;
	font-size: 1.1em;
}
#navigation ul.nav li.current_page_parent ul.sub-menu a {
	-webkit-border-radius: 0;
	border-radius: none;
	box-shadow: inset 0 0px 0px 0px rgba(0, 0, 0, 0.00);
	-webkit-box-shadow: inset 0 0px 0px 0px rgba(0, 0, 0, 0.00);
}
#navigation ul.nav ul.sub-menu a {
	font: normal 0.8em/1.4em 'Oswald', arial, sans-serif!important;
}
/* Customizing widget */

.category-title {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	color: #111;
	font-size: 1.4em;
	padding: 0.5em 0.1em;
	text-transform:uppercase;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	text-shadow: 1px 1px 1px #dbdbdb;
	z-index: 100;
	position: relative;
}
/*
.it_versantesud_highlightedproductwidget .product-image {
	 height: 475px!important;
	width: auto!important;
}
.it_versantesud_highlightedproductwidget .product-image img {
	margin-top: -5px;
}
*/
.it_versantesud_highlightedproductwidget .product-image-overlay {
	background-position: bottom right!important;
	background-repeat:no-repeat;
	width: 102px!important;
	height: 72px!important;
	bottom: 5px;
	z-index: 10000;
	position: absolute!important;
	right: 5px;
}
.it_versantesud_highlightedproductwidget h3.product-title {
	margin:0.3em 0!important;
}
.widget.widget_it_versantesud_lastfeaturedproductwidget .product-excerpt {
	margin-bottom:0.7em!important;
	height:3.5em;
}
.widget.it_versantesud_highlightedproductwidget div {
	position:relative;
}
.home .block .widget.widget_it_versantesud_lastfeaturedproductwidget a {
	color: #000;
}
.widget ul.category-related-products {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color:#333;
	margin:1.0em 0 1.0em 0;
}
ul.category-related-products li {
	padding:.13em 0;
	border-top: 1px solid #dedede;
	display:block;
	/* background:url(images/list-arrow.png) right no-repeat; */
}
ul.category-related-products li:first-child {
	border-top: none;
}
ul.category-related-products li a {
	text-decoration:none!important;
	color:#222!important;
}

/* ul.category-related-products li:hover {
	background:#f1f1f1 url(images/list-arrow-hover.png) right no-repeat;;
} */

#header .mini-cart > li a.cart-parent mark {
	background: #e41a2a!important;
}

#flags_language_selector {
	float: left;
	/*margin: -5em 2em 0 0;*/
	/*clear: both;*/
}
#flags_language_selector img {
	margin-left:5px;
	width:25px!important;
	height:20px!important;
}

header.section-title {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-size: 2em;
	text-align: left;
	text-shadow: 1px 1px 1px #fff;
}
.slides article.slide-content.col-full {
	padding: 0em 0em 0em 0em!important;
	background: #000000;
	background: rgba(0, 0, 0, 0.4);
	ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	-webkit-border-radius: 1em;
	border-radius: 1em;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	text-align:center;
	width: 99%;
}
a.woo-sc-button {
  background: #e41a2a !important;
  border: 0 !important;
  -webkit-border-radius: 0.382em !important;
  border-radius: 0.382em !important;
  -moz-background-clip: padding !important;
  -webkit-background-clip: padding-box !important;
  background-clip: padding-box !important;
  box-shadow: 0 0 0 0 #888888 !important;
  -webkit-box-shadow: 0 0 0 0 #888888 !important;
  padding: .53em 1em !important;
}
#featured .slide img {
  display: block;
  width: 100%;
}
#single-widget-fullwidth,
#home-widget-fullwidth {
  margin: 1.244em auto 0; /* artica mod */
  text-align:center;
}
#featured .flex-control-nav {
  bottom: 1.044em; /* artica */
}
#sub-feature #features ul li p {
  clear: none;
  font-size:90%;
}
#sub-feature #features ul li h2 {
  font-size: 1em;
  margin: 0 0 0.2em;
  font-family: oswald;
}
.slides article.slide-content.col-full img {
	margin: -3em 0.5em 0.5em 0!important;
	width: auto!important;
}
/*.has-slider #featured .slide .slide-content-container {
	position: absolute;
	top: 0;
	padding-top: 15.089em;
	width: 100%;
}*/
.alignright {
	float:right!important;
}

/* Footer */

#credit.col-right {
   	font-size: 90%;
	font-family: oswald;
}
#copyright.col-left {
   	line-height:130%;
}
#copyright.col-left strong {
   	font-family: oswald;
	font-weight: normal;
}
footer .logo {
	float:left;
	margin:0 1em 0.5em 0;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, p.follow-link a {
	background: #e41a2a;
	font-weight:normal;
}

.payoff {
	color: #333;
	float: left;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	margin-top: -3.8em;
	font-size: 1em;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
	margin-left: 7.5em;
}
body.home .payoff {
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}

.widget ul li a {
	color: #3773be;
}

/* Products */
ul.products li.product h3 {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-weight:normal;
}

/* Social */
#sub-feature #social h3 {
	font-size: 1em;
}

/* Widget */
.widget_woo_slider ul li.slide a.widget-slider-title {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	display:block;
}

/* Product Page */
.single-product-wrap .thumbnails {
	display:none;
}
.posted_in,
.tagged_as {
	display:block;
}
.amount {
font-weight: bold;
font-size: 1.15em;
}
.related.products p {
	display:none;
}
.related.products ul.products li.product h3 {
	height: 3em;
	padding-bottom: 1em;
}
.sottotitolo_cat {
	padding-top: 0em;
	padding-bottom: 1em;
	padding-left: 1.4em;
	padding-right: 0.75em;
}

.header-goodies {
	clear: both;
	float: right;
	margin-top: -60px;
}

.searchbox_hp {
	float: left;
}

/* Woo commerce styles */
h2.title {
	font: normal 1.6em/1.387em 'Oswald', arial, sans-serif;
	color: #4A4A4A;
}

.terms { 
    width: 55%; !important
}

.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {
    width: 60%;
    float: right;
}

/* OTHERS */

.shipping ul li {
	list-style-type: none;
}

.product .sku { display: none !important; }
.product .sku_wrapper { display: none !important; }

.wccs-field-class { width: 100% !important; }

.searchbox_hp input {
	background: #ffffff url(images/search-icon.gif) right top no-repeat;
	margin: -7px 16px 0 0;
	float:right;

}

.news-contents .news {
  	overflow: auto;
  	margin-bottom: 10px;
}

.has-slider #navigation ul.nav > li ul li a {
	color: #5c5c5c;
	text-shadow: 1px 1px 0 #ffffff;
}

#featured {
	display: none;
}

#sub-feature {
	display: none;
}

.section-title {
	line-height:1.2em;
}

.payoff {
	display: none;
}

/* MEDIA QUERIES */

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.home #navigation ul.nav > li a {
		color: #4A4A4A!important;
	}
	#featured ul.flex-direction-nav li a.flex-prev {
		left: 0px;
		margin-top:100px;
	}
	#featured ul.flex-direction-nav li a.flex-next {
		margin-top:100px;
	}
}

/*@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#featured {
		display: none;
	}
	#sub-feature {
		display: none;
	}
	.payoff {
		display: none;
	}
}*/

@media only screen and (min-width: 1024px) {
	.payoff {
		display: block;
	}
	#featured {
		display: block!important;
	}
}

@media only screen and (min-width: 768px) {
	ul.products li.product {
		min-height: 470px;
		margin: .2em .75em 1em 0;
	}

	.term-rampicanti ul.products li.product {
		min-height: 480px;
	}

	#featured {
		display: none;
	}

	#sub-feature {
		display: block;
	}
	.single-product-wrap .summary {
 		width: 44%;
 		padding: 1em 2em 0.5em 0em;
 		float: right;
	}
	#navigation ul.nav ul {
    	width: 98%!important;
	}
}

@media only screen and (max-width: 470px) {

	.header-goodies {
		clear: both;
		float: right;
		margin-top: 0px!important;
	}
}
